[Wine] How to tell whether Shockwave is installed?

taxpayer wineforum-user at winehq.org
Mon Oct 6 16:58:25 CDT 2008

I'm trying to get the Windows/Mac application Lexialearning to run under mint linux (elyssa).  I installed Wine 1.0, installed Lexia, tried to run it.  It wanted Shockwave.   Adobe won't let me have shockwave because I don't have a browser they support, but I got the installer (for shockwave 11) from download.com.  I ran the installation program, it asked what language I want to use and said it was installed.  But Lexia still thinks shockwave isn't installed. 

I'm not sure how to proceed, but I think I need to figure out whether shockwave is or is not installed.  How could I know?  Is there a process to look for?  Reports here indicate that earlier shockwave versions installed OK.  

What to do next?

More information about the wine-users mailing list